



package Debian::DebConf::Element::Select;
use Debian::DebConf::Element;
use strict;
use vars qw(@ISA);
@ISA=qw(Debian::DebConf::Element);


sub visible {
	my $this=shift;
	
	my @choices=$this->question->choices_split;
	return ($#choices > 0);
}


1
